* {margin: 0; padding: 0;}

html, body {
font-size: 1em;
line-height: 1.4;
color: #373d36;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}


header {
width: 1098px;
margin: 0 auto;
text-align: center;
position: relative;
}
    
    nav {
    background: url(../img/navbarbg.png) repeat-x scroll bottom;
    width: 100%;
    }

    nav li{
    display: inline-block;
    list-style: none;
	text-decoration: none;
    padding: 25px 10px 20px 2px;
    font-size:1em;
    font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	color: #FFFFFF;
    }
	
	nav li a {
		color: #fff;
	}

    nav li:nth-child(4) {
    padding-right: 100px;
    }

    nav li:nth-child(5) {
    padding-left: 155px;
    }

    .logo {
    z-index: 1;
    background: url(../img/logo.png) 50% 0 no-repeat;
    background-size: 201.5px 162.5px;
    width: 201.5px;
    height: 162.5px;
    position: absolute;
    top: 2px;
    left: 400px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	border:0;
    }
    

    

/* ==========================================================================
   Helper classes
   ========================================================================== */

/* Prevent callout */

	.nocallout {
	-webkit-touch-callout: none;
	}
	
	.pressed {
	background-color: rgba(0, 0, 0, 0.7);
	}

/* A hack for HTML5 contenteditable attribute on mobile */

	textarea[contenteditable] {
	-webkit-appearance: none;
	}

/*
 * Image replacement
 */

	.ir {
    background-color: transparent;
    background-repeat: no-repeat;
    border: 0;
    direction: ltr;
    display: block;
    overflow: hidden;
    text-align: left;
    text-indent: -999em;
	}

	.ir br {
    display: none;
	}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

	.hidden {
    display: none !important;
    visibility: hidden;
	}



/**
 * Clearfix helper
 * Used to contain floats: h5bp.com/q
 */

	.clearfix:before,
	.clearfix:after {
    content: "";
    display: table;
	}

	.clearfix:after {
	    clear: both;
	}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

	.clearfix {
	*zoom: 1;
	}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
@media only screen and (min-width: 980px) {
    /* Style adjustments for viewports that meet the condition */
}

@media only screen and (min-width: 800px) {
    /* Style adjustments for viewports that meet the condition */
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
    /* Style adjustments for viewports that meet the condition */
}
